Subject: Re: bug#21669: 25.0.50; file-notify-tests failure on Fedora x86-64

From: Michael Albinus <[email-masked]>
Date: Tue, 13 Oct 2015 09:46:24 +0200

Paul Eggert <[email-masked]> writes:

>> As silly counter-measure, could you modify
>> `file-notify--test-timeout' in order to have a larger timeout than 6
>> seconds?
>
> Is that something you could do for me, by changing it in master?  To
> be honest I don't want to spend a lot of time worrying about this
> one....

Done. Pls let us know, whether it solves the problem for you.

Best regards, Michael.